# Forstok UI Library

Collection for reusable Forstok UI Components and libraries.

## Features

- TextComponent

## Installation

```bash
npm install forstok-ui-lib
```

## Usage

```tsx
import { TextComponent } from 'forstok-ui-lib';

<TextComponent />
```

## Configuration

Explain any configuration options if applicable.

## API Reference

Document your API endpoints or main functions if applicable.

## Contributing

Instructions for how others can contribute to your project.

1. Fork the repository
2. Create a new branch
3. Make your changes
4. Submit a pull request

## License

This project is licensed under the [LICENSE NAME] - see the [LICENSE.md](LICENSE.md) file for details.

## Acknowledgments

- Credit any inspirations, code snippets, etc.
- Hat tip to anyone whose code was used


## Save

- npm version (patch, major, or minor)
- npm run build
- npm publish 